Subject: Re: Headset for work and samples
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>, Ashish Dabral <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, saurabh <[email-masked]>
Date: Wed, 28 Oct 2020 00:41:05 -0700 (MST)

Thank you Heta, 

Regards 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Tuesday, October 27, 2020 3:20:53 PM 
Subject: RE: Headset for work and samples 

Hi Pritish, 

Thank you, I will order SC 160 USB for the agents. 

From: Pritish Nandi <[email-masked]> 
Sent: 27. oktober 2020 10:42 
To: Sara Aknooni (SRAK) <[email-masked]> 
Cc: Ashish Dabral <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>; Saurabh Dadu <[email-masked]> 
Subject: Re: Headset for work and samples 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Sara, 

Attached is the list of unavailable products. Also, attached is the address for the agents who would need the SC 160 headset. 

Note: Some of the products might not be required however it is good for us to have a look and feel of the product. 

Regards, 

Pritish 

From: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] >, "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] >, "Josephine Veena Dorairaj, JVDO" < [ mailto:[email-masked] | [email-masked] ] >, "saurabh" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, October 27, 2020 12:54:40 PM 
Subject: RE: Headset for work and samples 

Hi Pritish, 

Ok, thank you! 

	

Best regards, 

Sara Aknooni 
Project Manager 

Global Support and Service 

+45 4470 0124 
+45 7131 4960 

From: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 27. oktober 2020 02:05 
To: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] >; Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] >; Josephine Veena Dorairaj (JVDO) < [ mailto:[email-masked] | [email-masked] ] >; Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Headset for work and samples 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Sara, 

I have made a list of equipments which are not available and will share this with you by today. I just need to cross check few so that I am sure there is no duplicacy. 

Regards, 

Pritish 

From: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] >, "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] >, "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] >, "Josephine Veena Dorairaj, JVDO" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "saurabh" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Sunday, October 25, 2020 8:37:09 PM 
Subject: Headset for work and samples 

Hi Ashish and Pritish, 

We need to send a headset for work for the remote agents. 

Could you let me know how many headsets ( SC 1xx) for working do we need and provide us with the agents address to ship them? 

Also I have heard that you are missing some products samples in the India office, could you provide me with the headsets you need? 

[ mailto:[email-masked] | @Heta
 Nyrhinen (HNYR ] and [ mailto:[email-masked] | 
@Josephine Veena Dorairaj (JVDO) ] could you arrange shipping 1XSC 160 to the eagents who don’t have a headset for working? 

	

Best regards, 

Sara Aknooni 
Project Manager 

Global Support and Service 

+45 4470 0124 
+45 7131 4960 

	

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Fproducts%2Fadapt-660-noise-cancelling-bluetooth-headset-1000200&data=04%7C01%7Chnyr%40eposaudio.com%7C8314a8b7405c44a523d308d87a5c831f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637393885392741330%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=3GEU229P9te6G62VWMlz5K3vlKqktqRxjZcYjD1ebsc%3D&reserved=0 | 
 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C8314a8b7405c44a523d308d87a5c831f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637393885392751291%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=f15RjVH5WZBHrA2F3dUsSWgmMV4Nmd%2B2jJDVMf9%2B2Eo%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C8314a8b7405c44a523d308d87a5c831f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637393885392751291%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=ILHs%2Fj%2F1tMS4CIUxLWHJl4%2FBhfTL9ifVKrCvktUdxLU%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=04%7C01%7Chnyr%40eposaudio.com%7C8314a8b7405c44a523d308d87a5c831f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637393885392761244%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=4fY%2B%2ByVqULUE3Bow%2BHHeGzfVxCNPjqT2MsbTRVrxP8w%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C8314a8b7405c44a523d308d87a5c831f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637393885392761244%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=aHE5TJgKOfiEN7w5Fhj%2B5rYWC%2B70cBVPlDEWYBmiUo8%3D&reserved=0 ] 

​